[Translation]
ThisLanguage=		Deutsch

Language=			Sprache

DockSettings=		Dock-Einstellungen...
IconSettings=		Symbol-Eigenschaften...
AddItem=			Element hinzufügen
  ItemFile=			Datei
  ItemPath=			Verzeichnis
  ItemSeparator=	Trennsymbol
  ItemDockSettings=	"Dock-Einstellungen"-Symbol
DeleteItem=			Element löschen
TakeScreenshot=		Bildschirmfoto erstellen


General=			Allgemein
AutoRun=			RocketDock mit Windows starten
HideLabels=			Symbolbeschriftungen ausblenden
LockIcons=			Symbole fixieren
AutoHide=			Dock automatisch ausblenden


Icons=				Symbole
Size=				Ausgangsgröße (nicht gezoomt)
Quality=			Zoom-Qualität
  QualityLow=		Niedrige Qualität (schneller)
  QualityMedium=	Mittlere Qualität
  QualityHigh=		Hohe Qualität (langsamer)
Zoom=				Endgröße (gezoomt)
ZoomRange=			Zoom-Bereich (Anzahl der Symbole)
ZoomTime=			Zoom-Dauer


Position=			Position
Monitor=			Monitorauswahl
  MonitorList=		Monitor
Side=				Bildschirmrand
  SideTop=			Oben
  SideBottom=		Unten
  SideLeft=			Links
  SideRight=		Rechts
Z-Order=			Bildschirmebene
  zTop=				Immer im Vordergrund
  zNormal=			Normal (wie Fenster)
  zBottom=			Immer im Hintergrund
Offset=				Zentrierung


Style=				Darstellung
Theme=				Erscheinungsbild
Opacity=			Deckkraft
SelectFont=			Schriftart


About=				Über
Donate=				Spenden
Updates=			Aktualisieren
Forums=				Forum besuchen



Quit=				Beenden
OK=					OK
Cancel=				Abbrechen



Version=			Version
ThankYou=			RocketDock wird von einem Apple Fanboy und Fangirl unter Mac OS X entwickelt.<BR>Betrachtet es als Friedensangebot der Mac-Community an Euch.<BR><BR>Zusammen können wir die Verfolgung der Mac-Anhänger beenden. :)<BR><BR>Viel Spaß!      Das Punk Software-Team

Folders=			Ordner
DefaultFolder=		Standardordner
ChangeFolder=		Ordner wechseln...


Preview=			Vorschau


DefaultIcon=		Standardsymbol


Properties=			Eigenschaften
Name=				Beschriftung
Target=				Ziel
FindTarget=			Ziel suchen...
StartIn=			Ausführen in
Arguments=			Parameter
Run=				Ausführen als
  RunNormal=		Normales Fenster
  RunMaximized=		Maximiertes Fenster
  RunMinimized=		Minimiertes Fenster
Popup=				Bei Rechtsklick
ContextMenu=		Windows-Kontextmenü zeigen


FontOutlineColor=	Umrissfarbe
FontShadowColor=	Schattenfarbe
FontOutlineOpacity=	Deckkraft Umriss
FontShadowOpacity=	Deckkraft Schatten



;#################
;For Version 1.1.2
;#################

MouseActivate=		Mauszeiger holt Dock in den Vordergrund
AutoHideTime=		Ein-/Ausblend-Dauer
AutoHideDelay=		Ein-/Ausblend-Verzögerung
UberIconFX=			ÜberIcon-Effekte verwenden



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom: Flach (gesamtes Dock zoomen)
VerticalOffset=		Abstand vom Bildschirmrand
ItemBlank=			Leeres Symbol
Defaults=			Standard
Confirm=			Bestätigen
ConfirmDefaults=	Sind Sie sicher, daß Sie die Standardeinstellungen wiederherstellen möchten?<BR>Anmerkung: Ihre Symbole bleiben erhalten.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Fenster in den Dock minimieren
ShowRunning=		Laufende Programme markieren 
OpenRunning=		Laufende Programm-Instanzen aktivieren
UseINI=			Einstellungen in INI-Datei speichern
GetMore=			Online suchen
Behavior=			Verhalten
MouseActivateDelay=	Dock-Aktivierungs-Verzögerung
IconActivationFX=		Symbolaktivierungs-Effekt
None=				Kein
Bounce=			Hüpfen
ZoomOpaque=			Deckend zoomen
HoverFX=			Zoom-Effekt
ZoomBubble=			Zoom: Blase
ZoomPlateau=		Zoom: Plateau (Blase mit flacher Spitze)
OpenWindow=			Fenster öffnen
CloseWindow=		Fenster schließen
ItemRecycleBin=		Papierkorb
StateNormal=		Normales Symbol
StateEmpty=			Leerer Papierkorb
StateFull=			Voller Papierkorb


;#################
;For Version 1.3.1
;#################

DebugInfo=			Debug-Informationen
ConfirmDebugInfo=		RocketDock wird eine Debug-Datei erstellen...<BR><BR>Diese enthält:<BR>  * RocketDocks Einstellungen (inklusive Pfade und Parameter)<BR>  * Die Liste der aktuell laufenden Prozesse<BR>  * Einige System-Informationen.
DisableMinAnimation=	Minimierungs-Animationen abschalten
OpenRunningShort=		Lfd. Prog. akt.
UseGlobal=			Globale Einstellung
Always=			Immer
Never=			Nie
Warnings=			Warnungen: <ANZAHL>
WarningINIWrite=		Die Settings.INI ist schreibgeschützt.  Die Einstellungen können nicht abgespeichert werden.
